Bug 1475535 - [CSS-QE][HCI] When installing a VM it reports out of storage space even though space is available. [NEEDINFO]
[CSS-QE][HCI] When installing a VM it reports out of storage space even thoug...
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine (Show other bugs)
4.1.0
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Sahina Bose
meital avital
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-26 16:55 EDT by Ben Turner
Modified: 2017-12-07 11:52 EST (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-11-24 07:34:07 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Gluster
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
sabose: needinfo? (bturner)
bturner: Triaged?


Attachments (Terms of Use)

  None (edit)
Description Ben Turner 2017-07-26 16:55:26 EDT
Description of problem:

When installing a RHEL 7.3 VM I get an error reporting I am out of storage space in my gluster volume backing the VM even though more than enough space is available.


Version-Release number of selected component (if applicable):

RHEV 4.1, RHGS 3.2

How reproducible:

Occasionally, not regularly reproducible. 

Steps to Reproduce:
1.  On virtual Machines tab
2.  Click New VM
3.  Set boot order to 1. PXE 2. Local disk
4.  Start PXE installation
5.  When installer is booting it reports that the disk does not have enough space.

Actual results:

The installer fails saying the disk does not have enough space.

Expected results:

The installer come up as expected.

Additional info:
Comment 1 Sahina Bose 2017-08-30 05:58:00 EDT
Is this to do with the memory provided to VM?
What was the VM configuration when this issue is hit? You could check how much memory the RHEL 7.3 image needs to install via network.
Comment 2 Sahina Bose 2017-11-24 07:34:07 EST
Closing this as no data is provided.
Please re-open if you have data requested in Comment 1

Note You need to log in before you can comment on or make changes to this bug.